<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/color.css">
    <link rel="stylesheet" href="css/nav-menu.css">
    <link rel="stylesheet" href="css/top-btn.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/css1100-860.css">
    <link rel="stylesheet" href="css/css360.css">



    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">   
    <link rel="shortcut icon" type="image/x-icon" href="img/mon-logo.jpg"> 

    <title>Jessy Landas - Web Dev & Mobile</title>
</head>
<body>

    <section class="ecran" id="home">
        
        <div id="btn-ham">    
            <span class="iconify" data-icon="radix-icons:hamburger-menu" data-inline="false"></span>
        </div>
    
        <div class="header-texte">
            <h1>JESSY LANDAS</h1>
            <p class="header-poste">FORMATION DEV WEB & MOBILE</p>
            <a class="header-lien" target="_blank" href="CV-JESSY-LANDAS.pdf">Télécharger mon cv</a>
            
            <div class="lien-pour-js" data-lien="a-propos" id="btn-defil">
                <span class="iconify" data-icon="openmoji:fast-down-button" data-inline="false"></span>
            </div>
        </div>

    </section>
    
    <nav id="block-nav">
        <ul>
            <li class="lien-pour-js" data-lien="home">HOME</li>
            <li class="lien-pour-js" data-lien="a-propos">A PROPOS </li>
            <li class="lien-pour-js" data-lien="competences">MES COMPETENCES</li>
            <li class="lien-pour-js" data-lien="mes-formation">SAVOIR ÊTRE</li>
            <li class="lien-pour-js" data-lien="timeline">MON PARCOURS</li>
            <li class="lien-pour-js" data-lien="mes-projets">MES PROJETS</li>
            <li class="lien-pour-js" data-lien="contact">CONTACT</li>
        </ul>
    </nav>

    <section class="ecran" id="a-propos">

        <article data-aos="fade-left" class="article-a-propos block-img">
            <div class="content-photo">
                <div class="block-arr-photo"></div>
                <img class="photo-de-moi" src="img/photo-de-moi.jpg" alt="Photo de moi">
            </div>
        </article>

        <article data-aos="fade-right" class="article-a-propos">
            <h2 class="titre-a-propos">À PROPOS</h2>
            <p class="sous-titre-a-propos"> JESSY LANDAS - Formation développeur web</p>
            <p class="texte-a-propos">Je suis un passionné d'informatique depuis mon plus jeune âge, je code depuis mes 11 ans où je m’amusais à faire des scripts en BASH. Dès que je rentrais de l'école, j'allais programmer. Les années ont passé et j'ai fait des stages en informatique j'ai tout simplement adoré et je me suis lancé dans des formations pour réaliser mon projet. Je n'ai pas de soucis particulier pour apprendre de nouveaux langages ou autres, j'essaie toujours de travailler en équipe et d'aider au maximum ."A plusieurs on apprend plus vite", c'est mon dicton ! J'aime faire le maximum pour être productif et apporter de la bonne humeur au sein du groupe.</p>
        </article>

    </section>


    <section class="ecran" id="competences">

        <h2 class="h2-section">MES COMPETENCES</h2>

        <div class="comp" data-aos="fade-up">
            <div>
                <img src="img/html.svg" alt="competence html">
            </div>
            <div>
                <img src="img/css.png" alt="competence css">
            </div>
            <div>
                <img src="img/js.svg" alt="competence js">
            </div>
            <div>
                <img src="img/figma.svg" alt="competence figma">
            </div>
            <div>
                <img src="img/git.svg" alt="competence ">
            </div>
        </div>

        <div class="comp" data-aos="fade-up">
            <div>
                <img src="img/php.svg" alt="competence php">
            </div>
            <div>
                <img src="img/sql.svg" alt="competence sql">
            </div>
            <div>
                <img src="img/linux.svg" alt="competence linux">
            </div>
            <div>
                <img src="img/msdos.svg" alt="competence msdos">
            </div>
            <div>
                <img src="img/methode_agile1.png" alt="competence agile">
            </div>
        </div>

    </section>


    <section class="ecran" id="mes-formation">

        <article>
            <h2>Mes Formations m'ont apportées certaines compétences</h2>
            <div class="style-topic">
                <p>Prendre des initiatives dans le choix des technologies à utiliser</p>
            </div>
            <div class="style-topic">
                <p>Adaptation rapide à de nouveaux langages et technologies</p>
            </div>
            <div class="style-topic">
                <p>Bonne capacité d’analyse et de résolution de problème</p>
            </div>
            <div class="style-topic">
                <p>Développement FrontEnd & BackEnd</p>
            </div>
            <div class="style-topic">
                <p>Veille technologique</p>
            </div>
        </article>

    </section>


    <section id="timeline">
        
        <h2 class="mon-parcours h2-section">MON PARCOURS</h2>
        <div class="content-all-timeline">

            <div class="timeline-barre">
                <div class="barre"></div>
            </div>

            <div class="content-timeline">
                <div data-aos="fade-up" class="row-timeline">
                    <article class="card-timeline">

                        <div class="content-point">
                            <div class="point">
                                <div class="mini-point"></div>
                            </div>
                        </div>
                        
                        <div class="content-arrow">
                            <div class="arrow"></div>
                        </div>
                        
                        <h2 class="reponsive-h2">2020 - 2021 Formation de Développeur web & web mobile au GRETA de douai</h2>
                        <p class="card-texte">Cette formation m'a aidée à consolider mes bases en CSS JS PHP SQL et de me pencher sur de nouveaux framework comme Laravel ou la librairie Boostrap elle m'a aussi aidée en developpement back-end où j'ai pu réaliser des chats et faire des back office</p>
                    </article>
                </div>

                <div class="row-timeline">
                    <article data-aos="fade-up" class="card-timeline">

                        <div class="content-point">
                            <div class="point">
                                <div class="mini-point"></div>
                            </div>
                        </div>
                        
                        <div class="content-arrow">
                            <div class="arrow"></div>
                        </div>
                        
                        <h2 class="reponsive-h2">2019 - 2020 Formation de Développeur web & web mobile a PopSchool Valenciennes</h2>
                        <p class="card-texte">Grâce à cette formation j'ai appris à coder proprement en HTML CSS JS mais aussi en back-end en PHP. J'ai également appris à bien écrire mes requêtes SQL. J'ai énormément travaillé sur le maquettage sur FIGMA, malheureusement cette formation s'est arrêtée à cause de la Covid-19.</p>
                    </article>
                </div>


                <div class="row-timeline">
                    <article data-aos="fade-up" class="card-timeline">

                        <div class="content-point">
                            <div class="point">
                                <div class="mini-point"></div>
                            </div>
                        </div>
                        
                        <div class="content-arrow">
                            <div class="arrow"></div>
                        </div>
                        
                        <h2 class="reponsive-h2">2018 à 2019 Etude en STI2D & Autodidacte OpenClassRooms</h2>
                        <p class="card-texte">Apprentisage des bases des langages HTML, CSS, RUBY, Python, Javascript, PHP, SQL avec OpenClassRooms et utilisation de linux Ubuntu et Kali. J'étais aussi en filière STI2D Spécialisation Système numérique où j'ai appris la programmation arduino.</p>
                    </article>
                </div>


                <div class="row-timeline">
                    <article data-aos="fade-up" class="card-timeline">

                        <div class="content-point">
                            <div class="point">
                                <div class="mini-point"></div>
                            </div>
                        </div>
                        
                        <div class="content-arrow">
                            <div class="arrow"></div>
                        </div>
                        
                        <h2 class="reponsive-h2">JUIN/AOÛT 2017 Technicien de maintenance informatique - RIS - DOUAI (Stagiaire)</h2>
                        <p class="card-texte">Mon stage m'a fait découvrir la réparation Hardware et Software, le montage complet d'un pc et l’installation orientée des scripts BASH pour la réparation et la gestion du pc. J'étais également de nombreuses fois, au contact des clients pour entendre leurs problèmes ou vendre un produit.</p>
                    </article>
                </div>
            </div>
        </div>

    </section>


    <section id="mes-projets">
        <article>
            <h2 class="h2-section">MES PROJETS</h2>
            <div class="filtre">
                <ul>
                    <li data-projet="all" class="btn-filtre active">TOUT</li>
                    <li data-projet="jeu" class="btn-filtre">JEUX</li>
                    <li data-projet="api" class="btn-filtre">API</li>
                    <li data-projet="site" class="btn-filtre">SITE</li>
                </ul>
            </div>

            <div data-aos="zoom-in">

                <div data-projet="site"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="www.space-explorer-website.fr">
                        <img src="img/space-explorer-website.png" alt="Mon projet Space explorer">
                        <figcaption>Mon projet Site web Space-Explorer</figcaption>
                    </a>
                </div>


                <div data-projet="site"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="https://club-basket-avesnes.000webhostapp.com/index.php?page=accueil">
                        <img src="img/club_basket_site_web.png" alt="Mon projet Site basketball">
                        <figcaption>Mon projet Site web Club d'Avesnes</figcaption>
                    </a>
                </div>

                <div data-projet="site"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="https://jessy-landas.000webhostapp.com/">
                        <img src="img/mon-site.jpg" alt="Mon projet CV WEB">
                        <figcaption>Mon projet Site web Portfolio</figcaption>
                    </a>
                </div>

                <div data-projet="algo"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/algo_luhn/index.html">
                        <img src="img/algo_de_luhn.png" alt="Mon projet Algo de Luhn">
                        <figcaption>Mon projet Algo de Luhn</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/memory-v2/index.html">
                        <img src="img/projet-memory-v2.png" alt="Mon projet memory v2">
                        <figcaption>Mon projet Memory v2</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/morpionvsBOT/index.html">
                        <img src="img/projet-morpion-pve.png" alt="Mon projet morpion pve">
                        <figcaption>Mon projet Morpion PVE</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/morpion/index.html">
                        <img src="img/projet-morpion-pvp.png" alt="Mon projet morpion pvp">
                        <figcaption>Mon projet Morpion PVP</figcaption>
                    </a>
                </div>

                <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/api-code-postal/index.html">
                        <img src="img/projet_api_code_postal.png" alt="Mon projet Api code postal">
                        <figcaption>Mon projet API code postal</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/blackjack/index.html">
                        <img src="img/blackjack.jpg" alt="Mon projet BlackJack">
                        <figcaption>Mon projet BlackJack</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/projet-jeu-combat/index.html">
                        <img src="img/projet-jeu-combat.jpg" alt="Mon projet jeu de combat">
                        <figcaption>Mon projet Jeu de combat</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/bataille/index.html">
                        <img src="img/projet_bataille.png" alt="Mon projet Jeu de la bataille">
                        <figcaption>Mon projet Jeu de la bataille</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/pendu/index.html">
                        <img src="img/pendu.png" alt="Mon projet Pendu">
                        <figcaption>Mon projet Pendu</figcaption>
                    </a>
                </div>

                
                <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/api-meteo-v2/index.html">
                        <img src="img/projet-api-meteo-v2.png" alt="Mon projet API Météo v2">
                        <figcaption>Mon projet API Météo v2</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/bataille-navale/index.html">
                        <img src="img/projet-bataille-navale.png" alt="Mon projet bataille navale v1">
                        <figcaption>Mon projet Bataille Navale v1</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/bataille-navale-v2/index.html">
                        <img src="img/bataille-navale-v2.png" alt="Mon projet bataille navale v2">
                        <figcaption>Mon projet Bataille Navale v2</figcaption>
                    </a>
                </div>

                <!-- <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/projet-api-f1/index.html">
                        <img src="img/api-f1.png" alt="Mon projet API Formule 1">
                        <figcaption>Mon projet API Formule 1</figcaption>
                    </a>
                </div> -->

                <!-- <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/iss/index.html">
                        <img src="img/iss.png" alt="Mon projet ISS">
                        <figcaption>Mon projet API ISS</figcaption>
                    </a>
                </div> -->

                <!-- <div data-aos="fade-right">
                    <a  target="_blank" href="http://the-gamezone.000webhostapp.com/index.php">
                        <img src="img/projet-gamezone.png" alt="Mon projet Gamezone" >
                        <figcaption>Mon projet Gamezone</figcaption>
                    </a>
                </div> -->
                
                <!-- <div data-aos="fade-right" class="aos-init aos-animate">
                    <a target="_blank" href="projet/api-meteo-v1/index.html">
                        <img src="img/projet-api-meteo.png" alt="Mon projet API Météo v1">
                        <figcaption>Mon projet API Météo v1</figcaption>
                    </a>
                </div> -->

                <!-- <div data-aos="fade-left">
                    <a target="_blank" href="projet/pfc/index.html">
                        <img src="img/projet-pfc.png" alt="Mon projet Pierre feuille ciseaux PVE">
                        <figcaption>Mon projet Pierre feuille ciseaux PVE</figcaption>
                    </a>
                </div> -->

                <!-- <div data-aos="fade-left">
                    <a target="_blank" href="https://jessy.l.frama.io/projet-g-runzik/">
                        <img src="img/projet-runzik-image.PNG" alt="Mon projet Run'Zik" >
                        <figcaption>Mon projet Run'zik</figcaption>
                    </a>
                </div>--> 
            
                 <!--<div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/memory/index.html">
                        <img src="img/projet-memory.png" alt="Mon projet Memory" >
                        <figcaption>Mon projet Memory v1</figcaption>
                    </a>
                </div>-->

            </div>
        </article>
    </section>

    <section class="ecran" id="contact">

        <h2 class="h2-section" >CONTACT</h2>

        <div id="map"></div>

        <div class="info">

            <div class="contact-info">
                <h3>Me contacter</h3>
                <ul>
                    <li>N° <a class="tel" href="tel:+336 19 35 00 18">+336 19 35 00 18</a></li>
                    <li>Mail : <a class="email" href="mailto:Jessylandasrsg59@outlook.fr">Jessylandasrsg59@outlook.fr</a></li>
                    <li>Site web :  <a class="site-web" href="https://jessy-landas.000webhostapp.com/">https://jessy-landas.000webhostapp.com/</a></li>
                </ul>
            </div>
            <div class="download-info">
                <h3>Télécharger le CV</h3>
                <div class="mini-barre-contact"></div>
                <a href="CV-JESSY-LANDAS.pdf" target="_blank" class="download-btn">Télécharger mon CV</a>
            </div>

            <div class="reseau-info">
                <h3>Mes réseaux sociaux</h3>
                <div class="mini-barre-contact"></div>
                <div class="link-reseau">
                    
                    <a href="https://www.linkedin.com/in/jessy-landas-62554a199/" class="linkedin">
                        <span class="iconify" data-icon="akar-icons:linkedin-fill" data-inline="false"></span>
                    </a>
                    
                </div>
            </div>

        </div>
    </section>


    <div class="lien-pour-js top-button" id="top-button" data-lien="home">
        <span class="iconify" data-icon="oi:arrow-circle-top" data-inline="false"></span>
    </div>

    <!--MES SCRIPTS-->
    <script src="js/map.js"></script>
    <script src="js/filtre.js"></script>
    <script src="js/lien-nav.js"></script>
    <script src="js/top-btn.js"></script>
    <script src="js/reponsive-a-propos.js"></script>

    <!--SCRIPT AND CDN -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAJYMDeQfJ7YUSe7PQhCBD4GSNiR9ahx7o&callback=position&libraries=&v=weekly" defer></script>
    <script>AOS.init();</script>

</body>
</html>
